
"use strict";

let Voltage = require('./Voltage.js');
let VoltageStamped = require('./VoltageStamped.js');
let PowerStamped = require('./PowerStamped.js');
let PowerSwitchState = require('./PowerSwitchState.js');
let ColorRGBAStamped = require('./ColorRGBAStamped.js');
let ElectricCurrent = require('./ElectricCurrent.js');
let ElectricCurrentMeasurement = require('./ElectricCurrentMeasurement.js');
let ElectricCurrentStamped = require('./ElectricCurrentStamped.js');
let VoltageMeasurement = require('./VoltageMeasurement.js');
let Brightness = require('./Brightness.js');
let Power = require('./Power.js');
let PowerMeasurement = require('./PowerMeasurement.js');
let Heartbeat = require('./Heartbeat.js');
let PowerSwitchStateStamped = require('./PowerSwitchStateStamped.js');
let BrightnessStamped = require('./BrightnessStamped.js');

module.exports = {
  Voltage: Voltage,
  VoltageStamped: VoltageStamped,
  PowerStamped: PowerStamped,
  PowerSwitchState: PowerSwitchState,
  ColorRGBAStamped: ColorRGBAStamped,
  ElectricCurrent: ElectricCurrent,
  ElectricCurrentMeasurement: ElectricCurrentMeasurement,
  ElectricCurrentStamped: ElectricCurrentStamped,
  VoltageMeasurement: VoltageMeasurement,
  Brightness: Brightness,
  Power: Power,
  PowerMeasurement: PowerMeasurement,
  Heartbeat: Heartbeat,
  PowerSwitchStateStamped: PowerSwitchStateStamped,
  BrightnessStamped: BrightnessStamped,
};
